# $Revision: 1.12 $, $Date: 2011/10/29 12:28:24 $
%define		plugin	tools
%define		php_min_version 5.0.0
%include	/usr/lib/rpm/macros.php
Summary:	Plugin for Cacti - Network Tools
Summary(pl.UTF-8):	Wtyczka do Cacti - Tools
Name:		cacti-plugin-%{plugin}
Version:	0.3
Release:	2
License:	GPL v2
Group:		Applications/WWW
Source0:	http://mirror.cactiusers.org/downloads/plugins/%{plugin}-%{version}.tar.gz
# Source0-md5:	3011d05efeca1a0d3485fe6f7d328bc1
URL:		http://www.cactiusers.org/
BuildRequires:	rpmbuild(macros) >= 1.554
Requires:	cacti
Requires:	php-common >= 4:%{php_min_version}
Requires:	php-pcre
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		cactidir		/usr/share/cacti
%define		plugindir		%{cactidir}/plugins/%{plugin}

%description
This plugin adds Network Tools to the Utilities section of Cacti.

%description -l pl.UTF-8
Wtyczka do Cacti - Tools.

%prep
%setup -qc
mv %{plugin}/{LICENSE,README} .

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{plugindir}
cp -a %{plugin}/* $RPM_BUILD_ROOT%{plugindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README
%{plugindir}

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: cacti-plugin-tools.spec,v $
Revision 1.12  2011/10/29 12:28:24  glen
- enhance desc, php deps, use .tgz source

Revision 1.11  2010/05/16 14:13:40  sparky
- BR: unzip

Revision 1.10  2008/10/05 11:18:07  glen
- simplify macros and cleanups

Revision 1.9  2008/09/19 07:46:20  grzegorz
- up by Pawel Dlugosz

Revision 1.8  2007-12-26 13:06:27  glen
- cleanups

Revision 1.7  2007-12-13 12:54:46  wolvverine
- change source URL

Revision 1.6  2007/02/12 21:23:50  glen
- tabs in preamble

Revision 1.5  2007/02/12 00:48:41  baggins
- converted to UTF-8

Revision 1.4  2006/08/07 04:31:25  wolvverine
- up to 0.2

Revision 1.3  2006/02/02 10:25:32  qboosh
- dummy descs

Revision 1.2  2006/02/02 02:01:29  wolvverine
- md5

Revision 1.1  2006/02/02 01:58:12  wolvverine
- init
